body{
margin:0;
padding:0;
text-align: center;
background-color : #f0f0f0 ; /*#D8F3D9 ;/*#c1af9f; /* #e4e4e4 ;*/
font-family: verdana,sans-serif;
font-size : 11px;
}

div {

font-family: verdana,sans-serif;
font-size : 11px;

}

td {

font-family: verdana,sans-serif;
font-size : 11px;

}

a {
text-decoration:  none;
font-weight: bold;
border: none;
color:#ae0f19;
 }

a:hover {
text-decoration:  underline; 
border: none;
color:#ae0f19;
 }

/* Layout */

#topImage {
border-width: 0px 0px 0px 0px 0px; /*above, right, bottom,left */
border-spacing: 0px;
display: block;
margin-left: 0px;
margin-right: auto ;
}


#filler {
width:858px; /* Added 8px for right shadow */
padding-right:8px;
background-image : url("../images/shade2.jpg") ;
background-repeat : repeat-y ;
background-position : top right ;
margin-left:auto;
margin-right:auto;

}

#pagewidth{
/*width:876px;*/
text-align:left;
margin-left:0px;
margin-right:0px;
/*background: transparent url(../images/back_all.gif) repeat-y 0px 140px;*/
/*border: 3px #4A824B dashed;*/
background-color : white ; 
border-top-width: 0px;
background-image : url("../images/shade.jpg") ;
background-repeat : repeat-y ;
background-position : top left ;
padding-left:8px;
/*padding-right:8px;*/
/*margin-bottom:20px;*/
}

/****************** HEADER  **********************/

#header {
/*height:  116px; */
/*width:  800px; */
width:100%;
margin-left : auto ;
margin-right : auto ;
margin-bottom:0px;
}

#header table {
border-width : 0px;
border-style : none ;
border-spacing : ;
border-collapse : collapse ; 
border-color : gray ;
background-color : white ;
}

#header td {
border-width : 0px;
padding : 0px;
border-style: hidden ;
border-color:gray;
-moz-border-radius : ;
background-color : white ;
text-align : center ; 

}

#header #middle {

vertical-align : top ; 

}

#header #bottom {
text-align : left  ; /*Necessary ! */
background-image : url("../images/banner_lijntje.jpg") ;
background-repeat : no-repeat ;
background-position : bottom left ;
/*background-color : green ;*/
vertical-align : middle ; 
padding-bottom : 1px ;
}

#topmenu {
padding : 0px;
/*background-color : red ;*/
}

.moduletable_menu {
padding : 0px;
margin : 0px;
/*background-color : grey;*/
}

#topmenu table {
/*background-color : yellow ;*/
/*height : 27px;*/
padding : 0px;
border-width : 0px;
border-spacing : 0px;
border-collapse : collapse ; 
margin:0px;
}

#topmenu td {
border-width : 0px ;
border-color : black;
padding : 0px;
text-align : left ; 
vertical-align : middle ; 
/*background-color : yellow;*/
/*width : 30px;*/
}

#topmenu a {
font-family: Helvetica, Arial, sans-serif; 
font-size: 14px;
color: #4d4b4c ;
/*background-color : #d49779;*/
padding-left:5px;
padding-right:15px;
margin-left : 16px;
margin-right : 28px;
text-decoration: none;
font-weight : bold;
/*border-top: 2px #38774e solid ;
border-bottom: 2px #38774e solid ;*/
/*width : 80px ; */
}

#language img {
border-width: 0px ; 
float : right ;
margin-right : 0px ;
margin-left : 0px ;
margin-top : 0px ;
margin-bottom : 0px ;

}

#mainbody{
/*float:left; */
/*border: 1px black solid;*/
/*width: 770px;
padding-top: 6px;*/
/*border-left: 3px #4A824B dashed;
border-right: 3px #4A824B dashed;*/
margin-top:0px;
} 

#pathway{ 
/*width: 100%;*/
/*margin-top:10px ; 
margin-bottom:10px;*/
}

#leftcol{
 margin-top:0px;
 width: 141px;
 float: left;
 position:relative ;
 /*right: 35px;*/
 /*border-right: 1px #b6101a solid; */
 background-image: url('../images/line.jpg');
background-repeat: no-repeat;
background-position: bottom right; 
padding-bottom : 60px ; /*For background image*/
 }  

#rightcol{
 width: 155px;
 float: right;
 position:relative ;
 /*left: 35px; */
 /*margin-left : 10px;
 margin-top : 0px ; */
 padding-top : 10px;
 } 

table.content_intro {
border-width:0px;
border-spacing:0px;

}

table.content_intro td {
 /*margin-bottom : 60px ;*/
 /*background-color : orange ; */
padding:0px; 
}

div.content {

/*background-color : black ; */
/*font-size: 12px;*/
/*font-family: Helvetica ;*/
/*line-height: 18px;*/
/*background-color: white ;/*#EEEEEE ; */
width:537px; /*OPGELET : BELANGRIJK, moet juist het verschil zijn (min een paar pixels voor microsoft), want anders is heel de layout weg! */
padding-top:13px;
/*padding-left:10px;*/
/*padding-left:10px;*/
margin-left: 151px; /*Width of left col... */
margin-right: 150px; /*Width of right col... */

}

table.article {
border-width: 0px 0px 0px 0px; /*above, right, bottom,left */
border-spacing: 0px;
border-style: outset outset outset outset; 
border-color: blue blue blue blue;
border-collapse: separate;
background-color: white;
margin-bottom:10px;
/*width : 100% ; */
}

tr.articleheading {
border-width: 1px 1px 1px 1px;
padding: 1px 1px 1px 1px;
border-style: inset inset inset inset;
/*border-color: blue blue blue blue;*/
/*background-color : green; */
/*background-color : #F7DDC1 ;/*#f1c4a2 /*#e2594d*/ 
color: #583e3f ;
}


td.articletitle {
  font-size : 16px ; 
  font-family : Helvetica, Arial, sans-serif ; /*Verdana ; /*, Arial ;
  /*font-weight : bold ;  */
  /*float:left ; */
  /*margin-right : 15px;  */
}

td.articletitle a {
/*color: #583e3f ;*/
/*color:black ;*/color : #4d4b4c ;
}

td.buttonheading {
  /*align : right ; */
  text-align : left ; 
  vertical-align : middle ;
  width:16px;
 
}

td.author_date {
 	text-align : left ; 
	color : #7d7d7d ;	
	line-height: 115%;

}

div.author_date {
  /*font-size:10px ; */
  /*width : 220px;*/
  text-align : right ; 
  float:right ;
  /*color: #999; */
}

td.article_text {
  /*text-align : justify ;*/
padding: 0px 0px 0px 0px;
color : black ; 
}

td.article_text table {
/*background-color : black ; */

}

td.article_text td {
/*border: 1px solid black; */
vertical-align : middle ; 
text-align : left ; 
padding-top : 3px;
}

img.article_image {
border: 1px solid #666666; 
height: 90px ; 
width : 135px;
float : left ;
margin-right : 5px ;
}

span.author_name {
    font-weight : bold ;
}

a.author_name {
text-decoration:  none;
font-weight: bold;
border: none;
color : #5c5b5b ;
/*color : #7d7d7d ;*/
}

.pagination {
	text-align : center ; 
}


/**************** ARCHIVE *******************/

#years td {
padding-right : 10px;
}

#years {
margin-bottom : 10px;
}

#months td {
padding-right : 8px;
}

#months {
margin-bottom : 15px;
}


/* Make sure this heading does not intersect  */
.article_separator:after { 
    content: ".";
    display: block;
    height: 0;
    font-size: 0;
    clear: both;
   /* visibility: hidden;*/
   

  /*clear: both; */
}

div.article_separator {
display: inline-block;
background-color : grey ;
margin-bottom : 6px; 
}

div.module_search {
padding : 0px ; 
/*border: 1px #b6101a solid;*/
margin-top : 10px ; 
padding-bottom : 10px ; 
text-align: center;
background-color : transparent	 ; 
background-image : url("../images/line2.jpg") ;
background-repeat: no-repeat;
background-position: bottom center; 
}

div.module_search input {
width: 130px;
border: 1px solid #c0c0c0;
margin: 5px 0px 5px 0px;
background-color : #EEEFF2 ;
}

div.module_search #mod_search_searchword {
background-color : white ;
}

div.module #email {
background-color : white ;
}

table.searchtop {

margin-left: auto;
margin-right: auto;

}

table.searchtop td {

text-align : center ;
padding-bottom : 10px;

}

#footer_table {
	width : 100% ;		
background-color : #d9d9d9 ;
	margin-left:auto;  /*center table */
	margin-right:auto; /*center table */
}

#footer_table #first {
	text-align:left ; 
}
#footer_table #second {
	text-align:center ; 
}
#footer_table #third {
	text-align:right;
}

#footer{  
/*text-align: center;*/
clear: both;
/*float: center ;*/
/*height: 40px; */
width:100%; 
/*background: transparent url(../images/footer.jpg) bottom left no-repeat; */
font-size: 10px;

}

/* Hides from IE5/Mac \*/
* html .separator {height: 1px;}
.separator {display: block;}
/* End hide from IE5/Mac */


/* IE 5/6 Hack! */
div.article_separator { 
  /*height: 100%; */
/*clear: both; */
}

div.author {
  background-color : red ;
  float : right ; 
  /*height : 12px; */
}

div.createdate {
  background-color : blue ; 
  float : right  ;
  font-size: 9px;
  color: #999;
  font-weight: normal;
  /*padding-bottom: 5px;
  padding-top: 0px; */
}


/* content styles */
.contentpaneopen  {
	/*margin-top : 30px ; /*
	/*margin: 0;
	padding: 0;*/
	/*margin-left : auto ; 
	margin-right : auto ; */
	/*margin-bottom : 10px ; */
    /*width:100% ;*/
}

.contentpaneopen img{
margin-left : 5px;
margin-right : 5px;
margin-top : 5px;
margin-bottom : 5px;
}

.contentpaneopen .full_article_image {
border: 1px solid #666666; 
height: 190px ; 
width : 285px;
float : right ;
margin-right : 0px ;
margin-left : 5px;
margin-top : 12px;
margin-bottom : 5px;
}

div.contentpaneopen li {
	margin-bottom: 5px;
}

div.contentpaneopen fieldset {
	border: 0;
	border-top: 1px solid #ddd;
}

div.contentpaneopen h3 {
	margin-top: 0px;
}

div.contentpaneopen h4 {
	font-family: Arial, Helvetica, sans-serif;
	color: #333;
}
 
div.module {

background-color: transparent ; /*#c61620; */
/*border : 1px #b6101a solid; */

/*border: 2px #8f8d8e solid;*/
/*font-color : #d3533d ; */
font-size : 11px ;

/*margin-bottom : 20px;*/

}

#leftcol div.module {
background-image : url("../images/line2.jpg") ;
background-repeat: no-repeat;
background-position: bottom center; 
padding-left:3px ;
padding-bottom:15px;
padding-top:0px;
margin-top:10px;
}

#rightcol div.module { 
background-image : url("../images/background.jpg") ;
background-repeat: no-repeat;
background-position: bottom left; 
padding-left:10px ;
padding-bottom:10px;
padding-top:0px;
margin-top:0px;
margin-bottom:22px;
font-weight : bold ; 
/*color : #4d4b4c  ;*/
}

/*Copy everything from above, but smaller padding ... */
div.module_nopadding {
background-image : url("../images/background.jpg") ;
background-repeat: no-repeat;
background-position: bottom left; 
margin-top:0px;
margin-bottom:22px;
font-weight : bold ; 
padding-left:1px ;
padding-bottom:0px;
padding-top:0px;
}

div.module_nopadding img {
border: 0px;
margin-bottom:-2px;
}

div.module_noborder {
/*border : 2px #d3533d solid; */
margin-bottom : 5px ; 
/*background-color : white ; */
}

div.module table {
/*background-color : grey ;*/
}

#leftcol div.module table td {
font-family: Verdana,Arial, Helvetica, sans-serif;
text-decoration: none;
background-image: url("../images/readon2.gif")  ;
background-repeat: no-repeat;
padding-left:0px;
}

#leftcol div.module table td.font0  a {
font-size: 12px;
line-height: 24px;
color: #ae0f19 ;
}
#leftcol div.module table td.font1  a {
font-size: 12px;
line-height: 20px;
color : #db3e49;
}
#leftcol div.module table td.font2  a {
font-size: 11px;
line-height: 18px;
color: #de787f;
}
#leftcol div.module table td.font3  a {
font-size: 10px;
line-height: 17px;
color: #de787f;
}

#leftcol div.module table td.font0 {
padding-left:7px;
background-position: 0px 4px; 
}

#leftcol div.module table td.font1 {
padding-left:10px;
background-position: 3px 3px; 
}

#leftcol div.module table td.font2 {
padding-left:13px;
background-position: 6px 1px; 
}

#leftcol div.module table td.font3 {
padding-left:16px;
background-position: 9px 2px; 
}

div.module a.mainlevel {
	padding-left: 10px;
}

div.module a.mainlevel:link, a.mainlevel:visited {
	padding-left: 10px;
}

div.module a.mainlevel:hover {
	padding-left: 10px;
}

div.module img { 
border:0px;
}


#rightcol div.module {
font-family: Verdana,Arial, Helvetica, sans-serif;
text-decoration: none;
}

#rightcol div.module h3{          /*Most read title*/
font-size: 14px;
color: #ae0f19 ;
font-weight : bold;
margin-left:-3px; /*Why?*/
margin-bottom : 2px;
padding-bottom : 4px;
}

#rightcol div.module ul {        /* Most read list */
/*list-style-image : url("../images/readon2.gif") ;*/
list-style-type: none ;
padding: 0;
margin-top : 0px;
margin-left: -4px;
margin-bottom : 0px;
font-size:11px;
}

#rightcol div.module ul a {        
font-weight : normal;
}


#rightcol div.module  li 	/* Most read list */
{
background-image: url("../images/readon2.gif");
background-repeat: no-repeat;
background-position: 0px 0px ;
padding-left : 8px;
margin-bottom: 4px;
}

/* Modules */


/********* NIEUWSBRIEF **************/

#nieuwsbrief {
padding : 0px ; 
margin-top : 10px ; 
padding-bottom : 0px ; 
text-align: left;
}


#leftcol div.module div div div h2{          /*NIeuwsbrief title*/
font-family: Helvetica, Arial, sans-serif; 
font-size: 14px;
color: #ae0f19 ;
font-weight : bold;
margin-bottom: -5px;
padding-bottom : 0px;
}

#nieuwsbrief input {
width: 130px;
border: 1px solid #cccccc;
margin: 5px 0px 5px 0px;
background-color : #EEEFF2 ;
}


/*****************************************/
/*** Joomla! specific content elements ***/
/*****************************************/

div.offline {
	background: #fffebb;
	width: 100%;
	position: absolute;
	top: 0;
	left: 0;
	font-size: 1.2em;
	padding: 5px;
}

/* headers */
.pagetitle {
  /*padding-left: 0px;*/
  /*background-color : purple ; */
  font-weight: bold;
  /*font-family: Helvetica,Arial,sans-serif;*/
  font-size: 25px;
  color : #3c3b3b ;
  /*color: #38774e ; /*#009200 ; /*#135cae;*/
  /*margin-top : 10px	 ;*/
  margin-bottom: 18px;
  text-align : left ;
  line-height: 115%;
  /*padding-top : 7px ;
  padding-bottom : 7px ;*/
}
	
h1 {
	padding: 0;
	font-family:Helvetica ,Arial,sans-serif;
	font-size: 1.3em;
	font-weight: bold;
	vertical-align: bottom;
	color: #666;
	text-align: left;
	width: 100%;
}

h2, .contentheading {
	padding: 0;
	font-family: Arial, Helvetica,sans-serif;
	font-size: 1.4em;
	font-weight: normal;
	vertical-align: bottom;
	color: #333;
	text-align: left;
	width: 100%;
}

h4 {
	font-family: Arial, Helvetica, sans-serif;
	color: #333;
}

h3, table.moduletable th {
  /*margin: 0;*/
  font-weight: bold;
  font-family: Helvetica,Arial,sans-serif;
  font-size: 1.5em;
  color: #135cae;
  padding-left: 0px;
	margin-bottom: 0px;
	text-align: left;
}

/* small text */
.small {
	font-size: .90em;
	color: #999;
	font-weight: normal;
	text-align: left;
}

.modifydate {
  height: 20px;
  vertical-align: bottom;
	font-size: .90em;
	color: #999;
	font-weight: normal;
	text-align: left;
}

a.readon {
	margin-top: 0px;
	/*display: block;*/
	/*float: left;*/
	margin-left: 0px;
	background: url(../images/mw_readon.png) top right no-repeat;
	padding-right: 17px;
	font-weight : normal;
	/*line-height: 14px;
	height: 16px;*/
	/*color : #38774e ;*/
}

/** overlib **/

.ol-foreground {
	background-color: #f6f6f6;
}

.ol-background {
	background-color: #666;
}

.ol-textfont {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
}

.ol-captionfont {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #f6f6f6;
	font-weight: bold;
}
.ol-captionfont a {
	color: #0B55C4;
	text-decoration: none;
	font-size: 12px;
}

.ol-closefont {}

/* menu links */

/* spacers */
span.article_separator {
	/*display: block;*/
	background-color: black ;
	/*margin: 15px 0; */
	border: 1px solid #c00000; 
	font-size:0px;

}

.clr {
	clear: both;
}

td.greyline {
  width: 20px;
  background: url(../images/mw_line_grey.png) 50% 0 repeat-y;
}

div#maindivider {
  border-top: 1px solid #ddd;
  margin-bottom: 10px;
  overflow: hidden;
  height: 1px;
}

/* table of contents */
table.contenttoc {
  margin: 5px;
  border: 1px solid #ccc;
  padding: 5px;
}

table.contenttoc td {
  padding: 0 5px;
}


/* content tables */
td.sectiontableheader {
  background: #efefef;
  color: #333;
  font-weight: bold;
  padding: 4px;
  border-right: 1px solid #fff;
}

tr.sectiontableentry0 td,
tr.sectiontableentry1 td,
tr.sectiontableentry2 td {
  padding: 4px;
}

td.sectiontableentry0,
td.sectiontableentry1,
td.sectiontableentry2 {
  padding: 3px;
}


/* module control elements */
table.user1user2 div.moduletable {
	margin-bottom: 0px;
}

div.module_menu h3 {
	font-family: Helvetica, Arial, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #eee;
	margin: -23px -4px 5px -5px;
	padding-left: 10px;
	padding-bottom: 2px;
}

div.module_menu {
	background: url(../images/mw_box_blue_br.png) 100% 100% no-repeat;
	margin: 0;
	padding: 0;
	margin-bottom: 15px;
}

div.module_menu div {
	background: url(../images/mw_box_blue_bl.png) 0 100% no-repeat;
}

div.module_menu div div {
	background: url(../images/mw_box_blue_tr.png) 100% 0 no-repeat;
}

div.module_menu div div div {
	background: url(../images/mw_box_blue_tl.png) 0 0 no-repeat;
	padding: 10px;
	padding-top: 30px;
	padding-bottom: 15px;
	width: auto;
}

div.module_menu div div div div {
	background: none;
	padding: 0;
}

div.module_menu ul {
	margin: 10px 0;
	padding-left: 20px;
}

div.module_menu ul li a:link, div.module_menu ul li a:visited {
	font-weight: bold;
}

#leftcolumn div.module {
	padding: 0 10px;
}

#leftcolumn div.module table {
	width: auto;
}

/* forms */
table.adminform textarea {
  width: 540px;
  height: 400px;
  font-size: 1em;
  color: #000099;
}

/* thumbnails */
div.mosimage         {  margin: 5px; }
div.mosimage_caption {  font-size: .90em; color: #666; }

div.caption       { padding: 0 10px 0 10px; }
div.caption img   { border: 1px solid #CCC; }
div.caption p     { font-size: .90em; color: #666; text-align: center; }

/* Parameter Table */
table.paramlist {
	margin-top: 5px;
}

table.paramlist td.paramlist_key {
	width: 128px;
	text-align: left;
	height: 30px;
}

table.paramlist td.paramlist_value {
}

div.message {
	font-family : "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-weight: bold;
	font-size : 14px;
	color : #c30;
	text-align: center;
	width: auto;
	background-color: #f9f9f9;
	border: solid 1px #d5d5d5;
	margin: 3px 0px 10px;
	padding: 3px 20px;
}

/* Banners module */

/* Default skyscraper style */
.bannergroup {
}

.banneritem {
}

/* Text advert style */

.banneritem_text {
	padding: 4px;
	font-size: 11px;
}

.bannerfooter_text {
	padding: 4px;
	font-size: 11px;
	background-color: #F7F7F7;
	text-align: right;
}

/* System Messages */

dl#system-message { margin: 0; padding: 0; }
#system-message dt { font-weight: bold; }
#system-message dd { margin: 0; font-size: 14px; }

/* System Standard Messages */

#system-message dt.message { display: none; }
#system-message dd.message { background: #fff; }
#system-message dd.message ul { list-style: none; color: black; padding: 10px 10px 10px 40px;}

/* System Error Messages */

#system-message dt.error { display: none; }
#system-message dd.error { background: #f00; }
#system-message dd.error ul { list-style: none; background: url(../../../images/M_images/icon_error.gif) no-repeat 10px 10px; color: white; padding: 10px 10px 10px 40px;}

.pagination span { padding: 2px; }
.pagination a    { padding: 2px; }